<?xml version="1.0" encoding="utf-8"?>
<idioma_en>
<Texto Key="ltitulo">Custom Listings Editor</Texto>
<Texto Key="bnuevo">New</Texto>
<Texto Key="beditar">Edit</Texto>
<Texto Key="bborrar">Delete</Texto>
<Texto Key="bguardar">Save</Texto>
<Texto Key="bsalir">Exit</Texto>
<Texto Key="cbtabla">Table</Texto>
<Texto Key="cblistado">List</Texto>
<Texto Key="truta">Export to path</Texto>
<Texto Key="trutain">Include if in</Texto>
<Texto Key="trutaex">Exclude if in</Texto>
<Texto Key="cbencoding">Codepage</Texto>
<Texto Key="cbiefiles">Col. inc/exc</Texto>
<Texto Key="tprefijo">Prefix</Texto>
<Texto Key="tsufijo">Suffix</Texto>
<Texto Key="tformato">Format</Texto>
<Texto Key="textension">Extension</Texto>
<Texto Key="tseparador">Separator</Texto>
<Texto Key="bcelladd">C. Add</Texto>
<Texto Key="bceldel">C. Delete</Texto>
<Texto Key="baddfree">Text</Texto>
<Texto Key="bactualizar">Update</Texto>
<Texto Key="tseparador">Separator</Texto> 
<Texto Key="swcabeceras_positive">With header</Texto>
<Texto Key="swcabeceras_negative">Without header</Texto>
<Texto Key="swsoloregistros_positive">Only records</Texto>
<Texto Key="swsoloregistros_negative">Subtotal lines</Texto>
<Texto Key="swsindetalle_positive">Without details</Texto>
<Texto Key="swsindetalle_negative">With details</Texto>
<Texto Key="mensaje_1">Successfully saved</Texto>
<Texto Key="mensaje_2">Failed to save</Texto>
<Texto Key="dnew_title">New listing</Texto>
<Texto Key="dnew_desc">Enter the listing name</Texto>
</idioma_en>